import requests
import Apikeys


apikey = Apikeys.sps
url = "https://api.northpass.com/v2/events"
headers = {
        "accept": "application/json",
        "X-Api-Key": apikey
        }
response = requests.get(url, headers=headers)
resp = response.json()
print(resp)
